Bug 1478837 - [RFE] The official Satellite 6.2 documentation is not mentioning the possibility to assign an audit policy to a host
[RFE] The official Satellite 6.2 documentation is not mentioning the possibil...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.2.10
x86_64 Linux
medium Severity medium (vote)
: Beta
: 6.X
Assigned To: Charles Wood
Russell Dickenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 05:12 EDT by Paolo Di Napoli
Modified: 2017-08-29 03:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-29 03:56:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paolo Di Napoli 2017-08-07 05:12:21 EDT
Description of problem:
The official Satellite 6.2 documentation is not mentioning how to assign an audit policy to a single host or a small group of host.

https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html/host_configuration_guide/sect-red_hat_satellite-host_configuration_guide-security_compliance_management_with_openscap-managing_compliance_policies#sect-Red_Hat_Satellite-Host_Configuration_Guide-Compliance_Policy-Deleting_a_Policy

In the above link is mentioned just the policy assignation using hostgroups during the policy creation phase.

The feature is, on the other hand, explained in the below technology preview article for Satellite 6.1

https://access.redhat.com/articles/1438123

Version-Release number of selected component (if applicable):
Satellite 6.2.10

How reproducible:
always

Steps to Reproduce:
1. N/A
2.
3.

Actual results:
The current Satellite 6.2 documentation is not mentioning how to assign an audit policy to a single host

Expected results:
Satellite 6.2 documentation should mention how to assign an audit policy to a single host

Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 Andrew Dahms 2017-08-20 01:58:27 EDT
Assigning to Charles for review.

Charles - looks like we need to add a procedure or two to 'Managing Compliance Policies' in the Host Configuration Guide to call out how to apply policies.

Note You need to log in before you can comment on or make changes to this bug.